//Le buzzeur est branché sur la broche 12 de la carte Arduino

void setup() {
  pinMode(12,OUTPUT); // Déclare la broche 12 en OUTPUT
}

void loop() {
  // Joue un son à 440Hz sur la broche 12 de durée 50 ms
  // puis impose un silence de durée 100 ms
  tone(12, 440);      // Emmission du son
  delay(50);          // Durée du son en ms
  noTone(12);         // Silence
  delay(100);         // Durée du silence en ms
 }
